py39-flake8-polyfill

v 1.0.2

Polyfill package for Flake8 plugins

flake8-polyfill is a package that provides some compatibility helpers for Flake8 plugins that intend to support Flake8 2.x and 3.x simultaneously.

https://pypi.python.org/pypi/flake8-polyfill

To install py39-flake8-polyfill, paste this in macOS terminal after installing MacPorts

sudo port install py39-flake8-polyfill

Add to my watchlist

Installations 6
Requested Installations 0